  @charset "Shift-JIS";
/* CSS Document */

.indent1 {
	margin-left:1em;
	text-indent:-0.8em;
}

p.title {
	margin-bottom:0;
}

dl.ir_graph {
/*width: 450px;*/
margin-top: 0;
margin-right: auto;
margin-bottom: 1em;
margin-left: auto;
}
.ir_graph dt {
	margin:0.5em 0 1em;
}
.ir_graph dd {
	margin-bottom:1.5em;
}
.ir_graph dt div.note {
padding-left: 12px;
padding-top: 3px;
height: 38px;
text-indent: 0;
background-image: url(/ir/financial/graph/images/large_k.gif);
background-repeat: no-repeat;
background-position: left 1px;
}
.ir_graph dt div.note2 {
padding-left: 12px;
padding-top: 3px;
height: 76px;
text-indent: 0;
background-image: url(/ir/financial/graph/images/large_k2.gif);
background-repeat: no-repeat;
background-position: left 3px;
}

.ir_graph dt div.note3 {
padding-left: 12px;
padding-top: 3px;
height: 25px;
text-indent: 0;
background-image: url(/ir/financial/graph/images/large_k3.gif);
background-repeat: no-repeat;
background-position: left 1px;
}

.midText2 {
font-size: 90%;
}
.midText3 {
font-size: 110%;
}

.pageLink li p {
    background-image: url("/share_corporate/images/page_link_arr_4.gif") ;
}

.pageLink li {
    background: url("/share/images/page_link_dot.gif") no-repeat right;
    float: left;
	padding: 0 20px 0 0;
	margin-top:5px;
	margin-right: 20px;
}
.pageLink li p {
    line-height: 1.2;
    padding-left:24px;
	vertical-align:top;
	background-repeat:no-repeat;
	background-position:left 0.2em;
}